.new_foot .footer-app {
    margin-top: -5px;
}

.new_foot .footer-app p {
    font-size: 16px;
    color: #787878;

}

.new_foot .footer-app span {
    font-size: 11px;
    color: #787878;
}

.new_foot .footer-app__icons {
    display: flex;
    margin-top: 11px;
}

.new_foot .footer-app__app-store {
    background: url('/local/templates/ritual/images/app-store-x3.png') ;
    width: 158px;
    height: 54px;
    background-size: 100%;
    display: block;
    background-repeat: no-repeat;
}

.new_foot .footer-app__google-play {
    background: url('/local/templates/ritual/images/google-pl-x3.png') ;
    width: 158px;
    height: 54px;
    background-size: 100%;
    display: block;
    margin-left: 18px;
    background-repeat: no-repeat;
}

.new_foot .footer-app__app-store:hover {
    background: url('/local/templates/ritual/images/app-store-r-x3.png') ;
    background-size: 100%;
}

.new_foot .footer-app__google-play:hover {
    background: url('/local/templates/ritual/images/google-pl-r-x3.png') ;
    background-size: 100%;
}
.new_block_soc{
    display: flex;
}

#player {
    width: 300px;
    height: 220px;
    background: transparent;
    overflow: hidden;
    z-index: 300;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}


#audio {
    display: none;
}
.cover {
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    opacity: 1;
}
.controls {
    position: relative;
    width: 100%;
    color: #fff;
    text-align: center;
}
.btnPlayer {
    margin: 10px;
    color: #ae5b55;
    background: transparent;
    border: 0;
    outline: 0;
    cursor: pointer;
    text-align: center;
}
.btnPlayer:hover {
    transform: scale(1.2);
    color: #964d4b;
    transition: 1s;
}
#play-pause {
    width: 46px;
    height: 46px;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}
input[type='range'] {
    background: #ae5b55;
    display: block;
    margin: 14px auto;
    width: 80px;
    height: 2px;
    outline: 0;
    cursor: pointer;
    -webkit-appearance: none !important;
}

input[type='range']::-webkit-slider-thumb {
    background: #AEAEAE;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    transition: .1s all linear;
    -webkit-transition: .1s all linear;
    -webkit-appearance: none !important;
}

input[type='range']::-webkit-slider-thumb {
    background: #ae5b55;
}

input[type='range']:hover::-webkit-slider-thumb {
    -webkit-transform: scale(2);
}
.cover .info {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.fa-pause:before {
    content: "\f04c";
}
.agent-page__form-wrapper{
    width: 50%;
}

@media (max-width: 768px){
    .agent-page__form-wrapper{
        width: 100%;
    }
    #player {
        width: 200px;
        height: 200px;
    }
    .cover {
        padding-top: 46px;
    }
    input[type='range'] {
        display: block;
        margin-top: 17px;
        height: 1px;
    }
}



@media (max-width: 1250px) {

    .ya_foot{
        display: none;

    }
    .new_foot .footer__copyright{
        padding-right: 5px;
    }
    .new_foot .footer__l-logo{
        margin-right: 15px;
    }
    .new_foot .footer-app{
        max-width: 400px;
    }


}

@media (max-width: 767px) {
    .new_block_soc{
        margin-bottom: 10px;
    }
    .new_foot {
        flex-direction: column;

    }
    .new_foot .footer-app{
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0 20px;
        text-align: center;
    }
    .new_foot .footer-app__icons{
        margin-bottom: 10px;
    }
}

.t3block__inner {
    display: flex;
    padding: 0 14px;
    background-color: #f2efee;
    color: #161616;
    border-radius: 0;
    overflow: hidden;
    transition: all .2s;
    width: 33%;
    height: 165px;
    margin-right: 10px;
    align-items: center;
}

.t3block__inner:last-child {
    margin-right: 0;
}

.t3blocks {
    display: flex;
    margin-top: 32px;
}

.t3block__icon {
    width: 100px;
}

.t3block__title {
    font-size: 30px;
    line-height: 1.2;
    text-transform: uppercase;
    margin-top: 7px;
    color: #a65047;
    margin-bottom: 10px;
}

.t3block__summary {
    margin-top: 7px;
    min-height: 85px;
}

.t3block__content {
    width: 100%;
    line-height: 1.3125;
    white-space: normal;
    font-size: 15px;
    text-align: left;
    margin-left: 15px;
}
@media (max-width: 1376px){
    .t3block__icon img {
        max-height: 60px;
    }
    .t3block__content {
        font-size: 15px;

    }
    .t3block__title {
        font-size: 26px;
    }
    .t3blocks{
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .t3block__inner {
        height: unset;
        width: 48%;
        margin-top: 20px;
        background-color: #f2efee;
        padding: 5px;
        line-height: 1;
        margin-right: 0;
    }
}
@media (max-width: 1279px){
    .t3block__icon img {
        max-height: 60px;
    }
    .t3block__content {
        font-size: 15px;

    }
    .t3block__title {
        font-size: 26px;
    }
    .t3blocks{
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .t3block__inner {
        height: unset;
        width: 48%;
        margin-top: 20px;
        background-color: #f2efee;
        padding: 5px;
        line-height: 1;
    }
}

@media (max-width: 1023px) {
    .t3blocks{
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .t3block__icon {
        width: 80px;
    }
    .t3block__content {
        font-size: 13px;

    }
    .t3block__title {
        font-size: 22px;
    }
    .t3block__inner {
        height: unset;
        width: 48%;
        margin-top: 20px;
        background-color: #f2efee;
        padding: 5px;
        line-height: 1;
    }
    .new_block_icons {
        align-self: center;
        margin-top: 16px;
        width: 92%;
    }
}
@media (max-width: 767px) {
    .t3blocks{
        flex-direction: column;
    }
    .t3block__inner {
        height: unset;
        width: 100%;
        margin-top: 20px;
        background-color: transparent;
        padding: 0;
        line-height: 1;
    }
    .t3block__icon {
        width: 64px;
    }
    .t3block__icon img {
        max-width: 64px;
    }
    .t3block__title {
        font-size: 20px;
    }
    .t3block__summary{
        min-height: unset;
    }
}
@media (max-width: 479px) {
    .t3block__content {
        font-size: 12px;
        margin-left: 15px;
        padding-right: 0;
    }
    .t3block__title {
        font-size: 16px;
    }
    .t3block__summary {
        margin-top: 2px;
    }
}
.new_action_ban{
    display: flex;
    justify-content: space-between;
}
.new_action_ban .intro-banner__postcard{
    display: inline-flex;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0;
    padding: 8px 24px;
    align-items: center;
    text-decoration: none;
}
.new_action_ban .intro-banner__postcard:hover {
    background: rgba(255,255,255,0.1);
}
.new_action_ban .intro-banner__postcard-view {
    padding-right: 16px;
}
.new_action_ban .intro-banner__postcard-icon {
    height: 24px;
    vertical-align: middle;
    font-size: 0;
}
.new_block_icons{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.new_block_icons a{
    text-decoration: none;
}
.new_block_icons .first_icon {

    margin-bottom: 16px;
}
.new_block_icons{
    max-width: 584px;
}


@media screen and (max-width: 768px){
    .new_action_ban .intro-banner__action {
        margin-top: 16px;
        text-align: center;
        font-size: 14px;
        line-height: 1.2;
    }
    .new_block_icons {
        align-self: center;
        margin-top: 16px;
        width: 92%;
    }
    .new_action_ban .yandex-rate {

        margin-left: 10px;
    }
}
@media screen and (max-width: 480px){
    .new_action_ban .intro-banner__postcard {
        width: calc(100% - 123px);
        padding: 8px;
        box-sizing: border-box;
    }
    .new_action_ban .intro-banner__postcard-view {
        display: none;
    }
    .new_action_ban .intro-banner__postcard-text {
        font-size: .9em;
    }
    .new_action_ban .yandex-rate {
        margin-left: 5px;
    }
    .new_action_ban .yandex-rate iframe{
       /* width: 100%;
        height: 100%;*/
    }
    .new_action_ban .yandex-rate img{
        width: 100%;
        height: 100%;
    }
    .new_block_icons .l-main-icon {
        flex-wrap: wrap;
        justify-content: center;
    }
    .new_block_icons .l-main-icon__block{
        margin-bottom: 10px;
    }

}
@media screen and (max-width: 380px){
    .new_action_ban .yandex-rate {
        margin-top: 10px;

    }
    .new_action_ban .intro-banner__postcard {
        width: calc(100% - 80px);
        padding: 8px;
        box-sizing: border-box;
    }
    .new_action_ban {
        flex-direction: column;
        align-items: flex-start;

    }
}




